Bug 3286 - Article of the day
Article of the day
Status: RESOLVED WONTFIX
Product: OJS
Classification: Unclassified
Component: Readers
2.x
All All
: P3 enhancement
Assigned To: Michael Felczak
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-07 16:02 PST by Michael Felczak
Modified: 2013-05-29 15:14 PDT (History)
2 users (show)

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Felczak 2008-03-07 16:02:03 PST
To draw readers to content, create a block that randomly selects a published article and displays its title. Clicking on the title should take the reader to the abstract page for the article, if it exists, or to the first galley, if it exists and is not subscription-only. Otherwise, to the issue TOC for the article.
Comment 1 Michael Felczak 2008-07-03 16:30:54 PDT
Deferring.
Comment 2 Alec Smecher 2013-05-29 15:14:48 PDT
Probably superseded by OMP-like reader interface for OJS 3.0.